=== debian/changelog ===
libqca2-plugin-ossl (2.0.0beta3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Mon,  4 Oct 2010 10:37:55 -0400
