## libqca2-plugin-ossl 2.0.0beta3-2

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
-# Makefile for building: liblibqca2-plugin-ossl.so
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 4 13:42:41 2010
-# Project:  libqca2-plugin-ossl.pro
+# Makefile for building: libqca2-plugin-ossl.so
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 4 15:01:16 2010
+# Project:  qca2-plugin-ossl.pro
 # Template: lib
-# Command: /usr/bin/qmake -unix -o Makefile libqca2-plugin-ossl.pro
+# Command: /usr/bin/qmake -unix -o Makefile qca2-plugin-ossl.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -64,11 +64,11 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
-		libqca2-plugin-ossl.pro
-QMAKE_TARGET  = libqca2-plugin-ossl
+		qca2-plugin-ossl.pro
+QMAKE_TARGET  = qca2-plugin-ossl
 DESTDIR       = 
-TARGET        = liblibqca2-plugin-ossl.so
-TARGETD       = liblibqca2-plugin-ossl.so
+TARGET        = libqca2-plugin-ossl.so
+TARGETD       = libqca2-plugin-ossl.so
 
 first: all
 ####### Implicit rules
@@ -100,7 +100,7 @@
 
 
 
-Makefile: libqca2-plugin-ossl.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
+Makefile: qca2-plugin-ossl.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
@@ -121,7 +121,7 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		/usr/lib/libqca.prl \
 		/usr/lib/libQtCore.prl
-	$(QMAKE) -unix -o Makefile libqca2-plugin-ossl.pro
+	$(QMAKE) -unix -o Makefile qca2-plugin-ossl.pro
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
@@ -144,11 +144,11 @@
 /usr/lib/libqca.prl:
 /usr/lib/libQtCore.prl:
 qmake:  FORCE
-	@$(QMAKE) -unix -o Makefile libqca2-plugin-ossl.pro
+	@$(QMAKE) -unix -o Makefile qca2-plugin-ossl.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) .tmp/libqca2-plugin-ossl2.0.0beta3 || $(MKDIR) .tmp/libqca2-plugin-ossl2.0.0beta3 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/libqca2-plugin-ossl2.0.0beta3/ && $(COPY_FILE) --parents qca-ossl.cpp .tmp/libqca2-plugin-ossl2.0.0beta3/ && (cd `dirname .tmp/libqca2-plugin-ossl2.0.0beta3` && $(TAR) libqca2-plugin-ossl2.0.0beta3.tar libqca2-plugin-ossl2.0.0beta3 && $(COMPRESS) libqca2-plugin-ossl2.0.0beta3.tar) && $(MOVE) `dirname .tmp/libqca2-plugin-ossl2.0.0beta3`/libqca2-plugin-ossl2.0.0beta3.tar.gz . && $(DEL_FILE) -r .tmp/libqca2-plugin-ossl2.0.0beta3
+	@$(CHK_DIR_EXISTS) .tmp/qca2-plugin-ossl2.0.0beta3 || $(MKDIR) .tmp/qca2-plugin-ossl2.0.0beta3 
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qca2-plugin-ossl2.0.0beta3/ && $(COPY_FILE) --parents qca-ossl.cpp .tmp/qca2-plugin-ossl2.0.0beta3/ && (cd `dirname .tmp/qca2-plugin-ossl2.0.0beta3` && $(TAR) qca2-plugin-ossl2.0.0beta3.tar qca2-plugin-ossl2.0.0beta3 && $(COMPRESS) qca2-plugin-ossl2.0.0beta3.tar) && $(MOVE) `dirname .tmp/qca2-plugin-ossl2.0.0beta3`/qca2-plugin-ossl2.0.0beta3.tar.gz . && $(DEL_FILE) -r .tmp/qca2-plugin-ossl2.0.0beta3
 
 
 clean:compiler_clean
