=== debian/changelog ===
libqca2-plugin-ossl (2.0.0beta3-2) unstable; urgency=low

  * Fixed lib's name.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Mon,  4 Oct 2010 15:17:35 -0400
