## libqca2-plugin-ossl 2.0.0beta3-3

=== debian/changelog ===
libqca2-plugin-ossl (2.0.0beta3-3) unstable; urgency=low

  * Repackaged for PR1.3

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Tue, 26 Oct 2010 13:27:28 -0400
