=== debian/control ===
Source: libqca2-plugin-ossl
Section: libs
Priority: optional
Maintainer: Mikhail Ramalho <mikhail.ramalho@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqca2-dev, libssl-dev 
Standards-Version: 3.7.2
Origin: Maintainer

Package: libqca2-plugin-ossl
Architecture: armel
Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.0), libssl0.9.8 (>= 0.9.8g-15), libstdc++6 (>= 4.2.1-4), libqca2 (>= 2.0.2-1)
Description: QCA OSSL plugin for libqca2
 This plugin provides features based on OpenSSL. It implements:
  * Hashing - SHA1, SHA0, RIPEMD160, MD2, MD4, MD5
  * Hashing - SHA224, SHA256, SHA384 and SHA512 (for openssl 0.9.8)
  * Block Ciphers
  * Keyed Hash Message Authentication Code (HMAC), using SHA1, MD5, RIPEMD160
  * Public keys - RSA, DSA, Diffie-Hellman
  * PKCS#12
  * SSL/TLS
  * CMS (for S/MIME)
