## libqca2-plugin-ossl 2.0.0beta3-4

=== debian/changelog ===
libqca2-plugin-ossl (2.0.0beta3-4) unstable; urgency=low

  * Added support for i386.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Fri,  5 Nov 2010 21:39:34 -0400
