=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Origin: Maintainer
 
 Package: libqca2-plugin-ossl
-Architecture: armel
+Architecture: any
 Depends: libc6 (>= 2.5.1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.0), libssl0.9.8 (>= 0.9.8g-15), libstdc++6 (>= 4.2.1-4), libqca2 (>= 2.0.2-1)
 Description: QCA OSSL plugin for libqca2
  This plugin provides features based on OpenSSL. It implements:
