=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,7 @@
 	dh_strip 
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
